.header-type-7 #top .pattern > .container { padding-top: 15px; }
@media (max-width: 767px) {
 .header-type-7 #top .pattern > .container { padding-top: 5px; }
}

.progress{
display:none;
}

.social-icons li a{
color:#fff !important;
}
.social-icons li a:hover{
color:#fff !important;
}

.cart .links.clearfix{
display:none;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}
@media screen and (max-width:767px){
#quantity_col{
display:table !important;
}
}
.zoomWindowContainer div{
/*background-image:none !important;*/
}
.breadcrumb .container ul{
display:none !important;
}
body{
font-family:'Poppins','Microsoft JhengHei',Tahoma,Verdana,Arial,sans-serif;
}
.post .meta{
display:none;
}
.ppt[style] {
display: none !important;
}
.footer .container > .row, .footer .advanced-grid .container > div > .row{
text-align:center;
}

.product-compare {
display:none;
}